# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

dbmanager/dbmanager_autogen/timestamp: /home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/CMakeLists.txt \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/db_manager.cpp \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/db_manager.h \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/main.cpp \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.cpp \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.h \
  /usr/bin/cmake


/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.h:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.cpp:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/main.cpp:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/db_manager.h:

/usr/bin/cmake:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/db_manager.cpp:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/CMakeLists.txt:
